<template>
  <div class="chapter" :num="11">
    <div class="page-box" page="274">
      <div class="padding-96">
        <p class="center" id="a017">
          <img
            class="img-a"
            alt=""
            src="../../../assets/images/chapterEleven/zhycs.jpg"
          />
        </p>
        <p class="block3">亲爱的同学：</p>
        <p class="block">
          祝贺你顺利完成本门课程的学习！想必在这门课程的学习过程中，你一定收获颇丰。
          下面，让咱们一起来检测一下学习效果吧。
          如果你全会，那恭喜你！如果你未能全部答对，也没有关系，请从教材中找到相应的内容复习一下吧。
          这里一共有十套测试题，现在开始自我检测之旅吧。
        </p>
        <!-- <p class="center">
          <el-image :src="tableOne" :preview-src-list="[tableOne]" />
        </p> -->
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷一</span>
          <examinations :cardList="questionData[2741]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷二</span>
          <examinations :cardList="questionData[2742]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷三</span>
          <examinations :cardList="questionData[2743]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷四</span>
          <examinations :cardList="questionData[2744]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷五</span>
          <examinations :cardList="questionData[2745]" />
        </p>
      </div>
    </div>
    <div class="page-box" page="275">
      <odd-header :special="11" :num="275" />
      <div class="padding-96">
        <!-- <p class="img">续表</p>
        <p class="center">
          <el-image :src="tableTwo" :preview-src-list="[tableTwo]" />
        </p> -->
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷六</span>
          <examinations :cardList="questionData[2746]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷七</span>
          <examinations :cardList="questionData[2747]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷八</span>
          <examinations :cardList="questionData[2748]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷九</span>
          <examinations :cardList="questionData[2749]" />
        </p>
        <span class="span-border"></span>
        <p class=" block3">
          <span class="block3 center dl-bl w100 mt-40">卷十</span>
          <examinations :cardList="questionData[27410]" />
        </p>
      </div>
    </div>
  </div>
</template>

<script>
import oddHeader from '../../components/pageHeader/oddHeader.vue';
import examinations from "@/components/examinations/index.vue";
import getQuestionData from '@/assets/methods/examination'
import testData from '../../../assets/examinationList'
export default {
  name: "chapterEleven",
  components: {oddHeader,examinations},
  data() {
    return {
      tableOne: require("../../../assets/images/chapterEleven/0287-1.jpg"),
      tableTwo: require("../../../assets/images/chapterEleven/0288-1.jpg"),
      questionData:{}
    };
  },
  async mounted() {
    this.$data.questionData = await getQuestionData('11',testData[11])
  },
};
</script>

<style lang="less" scoped></style>
